package net.micode.notes.data.local.db

import androidx.room.Database
import androidx.room.RoomDatabase
import net.micode.notes.data.local.db.dao.NoteDao
import net.micode.notes.data.local.db.entity.Note

@Database(entities = [Note::class], version = 1, exportSchema = true)
abstract class AppDB : RoomDatabase() {
    abstract fun noteDao(): NoteDao
}